<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#212121"
    android:keepScreenOn="true"
    tools:context="com.bomostory.sceneeditmodule.MovieEditActivity">

    <com.bomostory.sceneeditmodule.view.MovieView
        android:id="@+id/movieView"
        android:layout_width="1024dp"
        android:layout_height="512dp"
        android:layout_marginTop="128dp"
        android:background="@android:color/holo_blue_dark"
        app:layout_constraintTop_toTopOf="parent" />

    <com.bomostory.sceneeditmodule.view.MovieEditView
        android:id="@+id/movieEditView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent" />

    <com.bomostory.sceneeditmodule.view.ProgressView
        android:id="@+id/progressView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="invisible" />

</android.support.constraint.ConstraintLayout>
